package com.colorful.keyboard.theme.net;

import com.google.gson.Gson;
import com.google.gson.GsonBuilder;

public class GsonHolder {
    private GsonHolder() {
    }
    private static class GsonInstance {
        private final static Gson instance = new GsonBuilder().create();
    }
    public static Gson getInstance() {
        return GsonInstance.instance;
    }

}